Bug 121787 - libpng10 1.0.15 is released
Summary: libpng10 1.0.15 is released
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libpng10   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL: ftp://swrinde.nde.swri.edu/pub/png/sr...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-27 20:38 UTC by Robert Scheck
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-19 16:02:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2004-04-27 20:38:48 UTC
Description of problem:
libpng10 1.0.15 was released last year in October and Fedora 
Development is hanging around 1.0.13. 1.0.15 contains lots of fixes 
to 1.0.14 and even more to 1.0.13, for more information have a look 
to ftp://swrinde.nde.swri.edu/pub/png/src/libpng-1.0.15-README.txt 
and to the changelog.

Version-Release number of selected component (if applicable):
libpng10-1.0.13

Actual results:
Sorry, I didn't rebuild that very old (antiquarian?) package for my 
own use... ;-)

Expected results:
Upgrade to 1.0.15 ;-)


Note You need to log in before you can comment on or make changes to this bug.